Crow Wing County

Welcome, Guest!
Log in | Sign up
 
Font Size:
Entrance Permit Application
Permit # ENT 2017-0010
App. # 2017-0500

UID # 26610

Current Status: Site Approved
Highway Department
16589 County Road 142
Brainerd, MN 56401
Phone: (218) 824-1110 Fax (218) 824-1111
 

Terms

Entrance Terms and Conditions
  • I have reviewed the Cross-Section diagram in section 3.

  • I have read the Entrance Access Policy in section 4.

Invoice 04/18/2017

Charge Cost Quantity Total
Non-Taxable
added 04/18/2017 10:17 PM

Residential Entrance Deposits

$500.00 x 1 $500.00
Grand Total
Total $500.00
Payment 04/18/2017$500.00
Due$0.00
Action: Print  

Invoice 05/03/2017

Charge Cost Quantity Total
Non-Taxable
added 05/03/2017 2:11 PM

Inspection Fee

$25.00 x 1 $25.00
added 05/03/2017 2:11 PM

Residential Entrance Deposits

$-500.00 x 1 $-500.00
Grand Total
Total $-475.00
Due$-475.00
Action: Print  

Approvals

ApprovalSignatureOptions
ApplicantStephen A. Genereux - 04/18/2017 10:21 PM
6c0a493245dfc4a645bf89390560f828
82513c32bc01f9392a68a09f7e55bee9
 
#1 Administrative ReviewCindy Rader - 04/19/2017 12:31 PM
452e3f245ef443c1e21af2e3f9622d58
e55add558d14609c1dc6773b3e4e3c8d
 
#2 Preliminary Site InspectionJory Danielson - 05/03/2017 12:35 PM
fd8e414fb3fe73678d1b6c93c048266f
3f1ddcdab890069ee58ce84c35f2c27c
 
#3 Final Inspection Completed 
You do not have the necessary rights for this signature
Application will be approved after the above signatures are obtained.
Text:
04/19/17 Fee paid.  Applicant called and wants to make an appointment to meet on site to discuss site.  To maintenance for review.  ckr
4-24 Met Steve onsite with John from planning and zoning.  Approved the location.  Site will not need a culvert since it is in the curb line.  I did inform Steve that the curb needs to be put back in place as soon as possible and the curb will need to be poured in one piece. JD
10-12-17 repoured curb. JD
05/03/17  No materials needed, refund will be $475.00.  ckr
05/03/17  no materials needed, refund will be $475.00.  ckr
9-20-17 informed Steve the curb is not satisfactory and will need to be removed and poured in one piece, it can not just have the back cut off and an apron. JD
10-2-17 met Steve and we discussed the issue.  He said he will remove it and pour it in one piece. JD
File(s):